{{ form_start(form_mission) }}

<div class="msg-error">
    {{ form_errors(form_mission) }}
</div>

<div class="heading">
    <h3>SEO</h3>
    <p>Pour être visible dans les résultats de recherche de Google, il est primordiale de rédiger un article avec une attention particulière pour le SEO. Pour des explications détaillées, vous pouvez <a href="https://www.journalducm.com/rediger-un-article-seo/" target="_blank">consulter cet article</a></p>
</div>

<div class="lang-tabs">
    <ul>
        <li class="active">Français</li>
        <li>Anglais</li>
        <li>Espagnol</li>
    </ul>
    <div class="tab active">
        {{ form_row(form_mission.page_title_fr) }}
        {{ form_row(form_mission.page_description_fr) }}
    </div>
    <div class="tab">
        {{ form_row(form_mission.page_title_en) }}
        {{ form_row(form_mission.page_description_en) }}
    </div>
    <div class="tab">
        {{ form_row(form_mission.page_title_es) }}
        {{ form_row(form_mission.page_description_es) }}
    </div>
</div>

<div class="heading">
    <h3>Mission</h3>
    <p>Pour que la page mission améliore votre référencement sur Google, il est conseiller de rédiger un contenu d'au minimum 2000 mots (2500 étant l'idéal).</p>
</div>

<div class="container-fields">
    {{ form_row(form_mission.image) }}
    {{ form_row(form_mission.link) }}
    {{ form_row(form_mission.begin_date) }}
    {{ form_row(form_mission.end_date) }}
    {{ form_row(form_mission.country) }}
</div>

<div class="lang-tabs">
    <ul>
        <li class="active">Français</li>
        <li>Anglais</li>
        <li>Espagnol</li>
    </ul>
    <div class="tab active">
        {{ form_row(form_mission.title_fr) }}
        {{ form_row(form_mission.short_content_fr) }}
        {{ form_row(form_mission.content_fr) }}
    </div>
    <div class="tab">
        {{ form_row(form_mission.title_en) }}
        {{ form_row(form_mission.short_content_en) }}
        {{ form_row(form_mission.content_en) }}
    </div>
    <div class="tab">
        {{ form_row(form_mission.title_es) }}
        {{ form_row(form_mission.short_content_es) }}
        {{ form_row(form_mission.content_es) }}
    </div>
</div>

<br>

{{ form_end(form_mission) }}